<?xml version="1.0" encoding="utf-8"?>
<h:html xmlns="http://www.w3.org/2002/xforms" xmlns:ev="http://www.w3.org/2001/xml-events" xmlns:h="http://www.w3.org/1999/xhtml" xmlns:jr="http://openrosa.org/javarosa" xmlns:odk="http://www.opendatakit.org/xforms" xmlns:orx="http://openrosa.org/xforms" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <h:head>
    <h:title>Plot description after giving to the farmer</h:title>
    <model odk:xforms-version="1.0.0">
      <instance>
        <aBmMbWmpkQKYj98mbbNcDv id="aBmMbWmpkQKYj98mbbNcDv" version="1 (2023-06-02 12:44:37)">
          <formhub>
            <uuid/>
          </formhub>
          <Fill_only_after_area_iven_to_farmer_group/>
          <gen>
            <office_name/>
            <date/>
            <woreda/>
            <name/>
            <plt_cod/>
            <platbl/>
            <representative_name/>
          </gen>
          <fgs>
            <fgs_001/>
          </fgs>
          <lrs>
            <lrs_001/>
          </lrs>
          <igs>
            <igs_001/>
          </igs>
          <stand1>
            <stand_11/>
            <sit_bec/>
          </stand1>
          <stat>
            <fie/>
            <ente/>
            <arch/>
            <dat/>
            <app/>
          </stat>
          <__version__/>
          <meta>
            <instanceID/>
          </meta>
        </aBmMbWmpkQKYj98mbbNcDv>
      </instance>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/Fill_only_after_area_iven_to_farmer_group" readonly="true()" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/gen/office_name" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/gen/date" type="date"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/gen/woreda" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/gen/name" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/gen/plt_cod" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/gen/platbl" type="decimal"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/gen/representative_name" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/fgs/fgs_001" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/lrs/lrs_001" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/igs/igs_001" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/stand1/stand_11" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/stand1/sit_bec" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/stat/fie" type="date"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/stat/ente" type="date"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/stat/arch" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/stat/dat" type="date"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/stat/app" type="string"/>
      <bind calculate="'vEDVYm2qvwVovuifJ8655G'" nodeset="/aBmMbWmpkQKYj98mbbNcDv/__version__" type="string"/>
      <bind jr:preload="uid" nodeset="/aBmMbWmpkQKYj98mbbNcDv/meta/instanceID" readonly="true()" type="string"/>
      <bind nodeset="/aBmMbWmpkQKYj98mbbNcDv/formhub/uuid" type="string" calculate="'b6cb7693640f40a68a31fdfd0e80848a'"/>
    </model>
  </h:head>
  <h:body>
    <input ref="/aBmMbWmpkQKYj98mbbNcDv/Fill_only_after_area_iven_to_farmer_group">
      <label>Fill only after area has been given to farmer group</label>
    </input>
    <group ref="/aBmMbWmpkQKYj98mbbNcDv/gen">
      <label>General information</label>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/gen/office_name">
        <label>Name of person entering the data</label>
      </input>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/gen/date">
        <label>Entering date</label>
      </input>
      <select1 ref="/aBmMbWmpkQKYj98mbbNcDv/gen/woreda">
        <label>Woreda</label>
        <item>
          <label>Amhara Sayint</label>
          <value>amh_sayint</value>
        </item>
        <item>
          <label>Borena</label>
          <value>bona</value>
        </item>
        <item>
          <label>Legambo</label>
          <value>legam</value>
        </item>
        <item>
          <label>Mekdela</label>
          <value>mekd</value>
        </item>
        <item>
          <label>Mehal Sayint</label>
          <value>meh_sayint</value>
        </item>
        <item>
          <label>Tenta</label>
          <value>tenta</value>
        </item>
      </select1>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/gen/name">
        <label>Site Name</label>
      </input>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/gen/plt_cod">
        <label>Plot Code (uic)</label>
      </input>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/gen/platbl">
        <label>Plantable area (ha)</label>
      </input>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/gen/representative_name">
        <label>Name of farmer group representative</label>
      </input>
    </group>
    <group ref="/aBmMbWmpkQKYj98mbbNcDv/fgs">
      <label>Species combination chosen by farmer- Fast-growing species</label>
      <select ref="/aBmMbWmpkQKYj98mbbNcDv/fgs/fgs_001">
        <label>Fast-growing species</label>
        <item>
          <label>Acacia decurrens (Yeferenge girar)</label>
          <value>ac_dec</value>
        </item>
        <item>
          <label>Acacia melanoxylon</label>
          <value>ac_mel</value>
        </item>
        <item>
          <label>Eucalyptus camaldulensis (Key bahirzaf)</label>
          <value>euc_car</value>
        </item>
        <item>
          <label>Eucalyptus globolus (Nech bahirzaf)</label>
          <value>euc_glob</value>
        </item>
        <item>
          <label>Eucalyptus grandis (Grandis bahirzaf)</label>
          <value>euc_gran</value>
        </item>
        <item>
          <label>Eucalyptus saligna (Saligna bahirzaf)</label>
          <value>euc_sal</value>
        </item>
      </select>
    </group>
    <group ref="/aBmMbWmpkQKYj98mbbNcDv/lrs">
      <label>Species combination chosen by farmer- Long-rotation species</label>
      <select ref="/aBmMbWmpkQKYj98mbbNcDv/lrs/lrs_001">
        <label>Long-rotation species</label>
        <item>
          <label>Casuarina equisitifolia (Shewshewe)</label>
          <value>cas_equ</value>
        </item>
        <item>
          <label>Cupressus lustitanica (Yeferenge tid)</label>
          <value>cup_lus</value>
        </item>
        <item>
          <label>Grevillea robusta (Gravilea)</label>
          <value>gre_rob</value>
        </item>
        <item>
          <label>Pinus patula (Patula)</label>
          <value>pin_pat</value>
        </item>
      </select>
    </group>
    <group ref="/aBmMbWmpkQKYj98mbbNcDv/igs">
      <label>Species combination chosen by farmer- Indigenous species</label>
      <select ref="/aBmMbWmpkQKYj98mbbNcDv/igs/igs_001">
        <label>Indigenous species</label>
        <item>
          <label>Cordia africana (Wanza)</label>
          <value>cor_afr</value>
        </item>
        <item>
          <label>Hagenia abyssinica (Koso)</label>
          <value>hag_aby</value>
        </item>
        <item>
          <label>Juniperus procera (Yehabesha tid)</label>
          <value>jun_pro</value>
        </item>
        <item>
          <label>Olea europaea ssp. cuspidate (Woyra)</label>
          <value>ol_eur</value>
        </item>
        <item>
          <label>Podocarpus falcatus (Zigba)</label>
          <value>pod_fal</value>
        </item>
        <item>
          <label>Prunus africana (Tikur encheb)</label>
          <value>pr_afr</value>
        </item>
      </select>
    </group>
    <group ref="/aBmMbWmpkQKYj98mbbNcDv/stand1">
      <label>Model selected</label>
      <select1 ref="/aBmMbWmpkQKYj98mbbNcDv/stand1/stand_11">
        <label>Model to select</label>
        <item>
          <label>Standard 2x2 / Fast-Long-Indi</label>
          <value>mod22_1</value>
        </item>
        <item>
          <label>Standard 2x2 / Fast-Indi</label>
          <value>mod22_2</value>
        </item>
        <item>
          <label>Standard + 2x1,5 / Fast-Long-Indi</label>
          <value>mod215_1</value>
        </item>
        <item>
          <label>Standard + 2x1,5 / Fast-Indi</label>
          <value>mod215_2</value>
        </item>
      </select1>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/stand1/sit_bec">
        <label>&quot;Plus&quot; site because</label>
      </input>
    </group>
    <group ref="/aBmMbWmpkQKYj98mbbNcDv/stat">
      <label>Statistics</label>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/stat/fie">
        <label>Field survey on (date):</label>
      </input>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/stat/ente">
        <label>Data entered into GIS on (date):</label>
      </input>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/stat/arch">
        <label>Archived by</label>
      </input>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/stat/dat">
        <label>Date archived</label>
      </input>
      <input ref="/aBmMbWmpkQKYj98mbbNcDv/stat/app">
        <label>Approved by</label>
      </input>
    </group>
  </h:body>
</h:html>
